Retrieve Task by IDget https://{hostname}/api/talk/task-management/v1/tasks/{id}This operation returns a task by ID. Authorization and Permissions An OpenAm or UKG Authentication token is required to make a post. The user must have content creation permission, which is granted by a Talk administrator. Path ParamsidstringrequiredThe task ID.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 200Successfully retrieved tasks. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 404The HTTP status code 404 Not Found error, thrown when the task is not found. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 500API error when the request gives 500 internal server error when the server is not able to process the requestUpdated 3 months ago Create TaskUpdate Task by IDDid this page help you?YesNo